Symantec Endpoint Protection 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1581042 漏洞类型 输入验证错误
发布时间 2019-04-23 更新时间 2019-04-23
CVE编号 CVE-2018-12244 CNNVD-ID CNNVD-201904-1084
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/107999
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201904-1084
|漏洞详情
Symantec Endpoint Protection是美国赛门铁克(Symantec)公司的一套防病毒软件。该软件可跨物理和虚拟系统提供安全防护功能。 Symantec Endpoint Protection中存在安全绕过漏洞。远程攻击者可利用该漏洞绕过安全限制并执行未授权的操作。以下版本受到影响:Symantec Endpoint Protection 12.1.6版本,14.2版本,14 RU1版本,12.1 RU6 MP9版本,12.1 RU6 MP10版本,12.1 RU6版本。
|受影响的产品
Symantec Endpoint Protection 14.2 RU1
|参考资料

来源:support.symantec.com

链接:https://support.symantec.com/en_US/article.SYMSA1479.html


来源:www.symantec.com

链接:http://www.symantec.com


来源:www.securityfocus.com

链接:https://www.securityfocus.com/bid/107999


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Symantec-Endpoint-Protection-multiple-vulnerabilities-29124


来源:www.nsfocus.net

链接:http://www.nsfocus.net/vulndb/43156